<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2021-07-09</updated>
	<feature name="AMOLED">
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_FINGERPRINT_HBM_OFF">MODE_SCALING_DOWN</param>
			<param name="DE_SCENE_ACTION_FINGERPRINT_HBM_ON">MODE_SCALING_UP</param>
			<param name="DE_SCENE_ACTION_UD_FINGER_PRINT_BACKLIGHT">MODE_UD_FINGER_PRINT_BACKLIGHT</param>
			<param name="DE_SCENE_ACTION_DC_BRIGHTNESS_DIMMING_ON">MODE_DC_BRIGHTNESS_ON</param>
			<param name="DE_SCENE_ACTION_DC_BRIGHTNESS_DIMMING_OFF">MODE_DC_BRIGHTNESS_OFF</param>
			<param name="DE_SCENE_ACTION_DDIC_OD">MODE_DDIC_OD</param>
		</mode>
	</feature>
</DisplayEngineConfig>
